Sync monodevelop-python 2.2-2 (universe) from Debian unstable (main)

Bug #524400 reported by directhex on 2010-02-19
12
This bug affects 2 people
Affects Status Importance Assigned to Milestone
monodevelop-python (Ubuntu)
Wishlist
Unassigned

Bug Description

Please sync monodevelop-python 2.2-2 (universe) from Debian unstable (main)

Changelog entries since current lucid version 2.2-1:

monodevelop-python (2.2-2) unstable; urgency=low

  * Rebuild against MonoDevelop 2.2.1
  * debian/control:
    + No-change bump to Standards 3.8.4
    + Build-depend on MonoDevelop 2.2.1
    + Tweak binary dependency for MonoDevelop 2.2.1

 -- Jo Shields <email address hidden> Fri, 12 Feb 2010 14:06:50 +0000

directhex (directhex) on 2010-02-19
Changed in monodevelop-python (Ubuntu):
importance: Undecided → Wishlist
status: New → Confirmed
James Westby (james-w) wrote :

[Updating] monodevelop-python (2.2-1 [Ubuntu] < 2.2-2 [Debian])
 * Trying to add monodevelop-python...
  - <monodevelop-python_2.2.orig.tar.gz: already in distro - downloading from librarian>
  - <monodevelop-python_2.2-2.dsc: downloading from http://ftp.debian.org/debian/>
  - <monodevelop-python_2.2-2.diff.gz: downloading from http://ftp.debian.org/debian/>
I: monodevelop-python [universe] -> monodevelop-python_2.2-1 [universe].

Changed in monodevelop-python (Ubuntu):
status: Confirmed → Fix Released
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers